.jcarousel-wrapper {
    position: absolute;
    width: 420px;
    height: 260px;
    left: 510px;
    top: 0px;
    float: left;
}
.jcarousel-wrapper p{
position: relative;
text-align: center;
top: 305px;
}

.jcarousel-wrapper a {
}

/** Carousel **/

.jcarousel {
    position: absolute;
    overflow: hidden;
    width: 420px;
    height: 260px;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    background-color: #eee;

}

.jcarousel li {
    float: left;
    padding:0;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    width:30px;
    height:59px;
    position:absolute;
    top:55%;
    margin-top:-36px;
    cursor:pointer;
    opacity:0.5;
}

.jcarousel-control-prev {
    background:transparent url(../img/prev.png) no-repeat top center;
    left: 10px;
}

.jcarousel-control-next {
    background:transparent url(../img/next.png) no-repeat top center;
    right: 10px;
}

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
    display: block;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .5;
    cursor: default;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;

}
#pagination_ph{
    width: 420px;
    height: 20px;
}
.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;    
    font-size: 11px;
    line-height: 14px;
    min-width: 14px;
    background: #fff;
    color: #4E443C;
    border-radius: 14px;
    padding: 3px;
    text-align: center;
    margin-right: 5px;
    opacity: .75;
}

.jcarousel-pagination a.active {
    background-color: #111246;
    color: #fff;
    opacity: 1;
}
